#W-simulation img {
	width: 100%;
}
#W-simulation .W-sim-image {
	position: relative;
}
#W-simulation a {
	text-decoration: none;
}
#W-simulation .W-sim-image > div:not(#W-sim-base):not(.W-sim-point) {
	position: absolute;
	left: 0px;
	top: 0px;
}
#W-simulation .W-sim-image > div:not(#W-sim-base):not(.W-sim-point) > div:not(#W-sim-light00) {
	display: none;
}
#W-simulation .W-sim-image div.active {
	display: block !important;
}
#W-simulation .W-sim-point {
	position: absolute;
	width: 24px;
	height: 24px;
	z-index: 4;
}
#W-simulation #W-sim-point-light {
	left: 49%;
    top: 12.2%;
}
#W-simulation #W-sim-point-board {
	left: 46.5%;
    top: 64.1%;
}
#W-simulation #W-sim-point-floor {
	left: 72%;
    top: 90.7%;
}
#W-simulation #W-sim-point-door {
	left: 77.9%;
    top: 54.3%;
}
#W-simulation #W-sim-point-kagu {
	left: 25.3%;
    top: 76.8%;
}
#W-simulation .W-sim-point div {
	position: relative;
}
#W-simulation .W-sim-point.selected div {
	margin: -3px 0 0;
	filter: drop-shadow(0 0 1.5px rgba(255,255,255,0.8));
}
#W-simulation .W-sim-point div p {
	position: absolute;
	width: 120px;
	left: -48px;
    top: -70px;
	display: none;
	padding: 5px 5px 7px;
	background-color: #333;
	color: #FFF;
	line-height: 1;
	text-align: center;
}
#W-simulation .W-sim-point a:hover + div p,
#W-simulation .W-sim-point.active div p {
	display: block;
}
#W-simulation .W-sim-point div p::after {
	position: absolute;
	left: calc(50% - 5px);
	bottom: -10px;
	display: block;
	content: '';
	border-top: solid 10px #333;
	border-left: solid 5px transparent;
	border-right: solid 5px transparent;
}
#W-simulation #W-sim-point-light.W-sim-point div p,
#W-simulation #W-sim-point-board.W-sim-point div p {
    top: 15px;
}
#W-simulation #W-sim-point-light.W-sim-point div p::after,
#W-simulation #W-sim-point-board.W-sim-point div p::after {
	top: -10px;
	bottom: auto;
	border-top: none;
	border-bottom: solid 10px #333;
}
#W-simulation .W-sim-point a {
	position: relative;
	display: inline-block;
	width: 100%;
	padding-bottom: 100%;
	border-radius: 50%;
	background-color: #FFF;
	transition: all 0.3s;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.35);
	cursor: pointer;
}
#W-simulation .W-sim-point a svg {
	display: none;
}
#W-simulation .W-sim-point a svg .W-sim-point-check {
	fill: #333;
}
#W-simulation .W-sim-point.selected.active a {
	width: 30px;
	height: 30px;
	margin: -3px 0 0 -3px;
	background-color: transparent!important;
	transition: none;
	box-shadow: none;
}
#W-simulation .W-sim-point.selected.active a svg {
	display: block;
	filter: drop-shadow(0 0 1.5px rgba(255,255,255,0.8));
}
#W-simulation .W-sim-point.selected:not(.active) a {
	width: 30px;
	height: 30px;
	margin: -3px 0 0 -3px;
	background-color: transparent!important;
	transition: none;
	box-shadow: none;
}
#W-simulation .W-sim-point.selected:not(.active) a svg {
	display: block;
	filter: drop-shadow(0 0 5px rgba(0,0,0,0.5));
}
#W-simulation .W-sim-point.selected:not(.active) a svg .W-sim-point-check {
	fill: #fff;
}
#W-simulation .W-sim-point a::before {
	content: '';
	position: absolute;
	left: -25%;
	top: -25%;
	border: solid 2px #FFF;
	width: 150%;
	height: 150%;
	border-radius: 50%;
	opacity: 1;
	animation-name: circleanime;
	animation-duration: 1.2s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}
#W-simulation .W-sim-point.active a {
	transition: none;
	background-color: #333 !important;
}
#W-simulation .W-sim-point.selected a {
	background-color: #FFF;
}
#W-simulation .W-sim-point.selected a::before {
	border-color: #FFF;
}
#W-simulation .W-sim-point.active a::before,
#W-simulation .W-sim-point.selected a::before{
	display: none;
}
@keyframes circleanime {
	0%{
		transform: scale(0.68);
	}
	40%{
		opacity: 1;
	}
	100%{
		transform: scale(1.4);
		opacity: 0;
	}
}
#W-simulation .W-sim-point a.active {
	background-color: #333;
}
#W-simulation .W-sim-point a.active::after,
#W-simulation .W-sim-point a.active::before {
	display: none;
}
#W-simulation #W-sim-light {
	z-index: 3;
}
#W-simulation #W-sim-floor {
	z-index: 1;
}
#W-simulation #W-sim-door {
	z-index: 2;
}
#W-simulation #W-sim-board {
	z-index: 2;
}
#W-simulation #W-sim-kagu {
	z-index: 3;
}
#W-simulation #W-sim-parts-wrap > div:not(#W-sim-parts-light) {
	display: none;
}
#W-simulation #W-sim-parts-wrap > #W-sim-parts-light {
	margin-top: 24px;
	z-index: 2;
}
#W-simulation #W-sim-parts-light .W-sim-parts > div {
	display: flex;
	gap: 30px;
	flex-grow: 1;
}
#W-simulation .W-sim-parts {
	display: flex;
	gap: 30px;
}
#W-simulation .W-sim-parts .W-sim-title-parts {
	width: 120px;
	height: 120px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
}
#W-simulation .W-sim-parts .W-sim-title-series {
	font-size: 16px;
	line-height: 1;
	margin: 20px 0 10px;
}
#W-simulation .W-sim-parts .W-sim-title-series:first-child {
	margin-top: 0;
}
#W-simulation .W-sim-parts #W-sim-parts-selected {
	width: calc(25% - 30px/4);
	font-size: 15px;
}
#W-simulation .W-sim-parts #W-sim-parts-selected img {
	margin-bottom: 5px;
}
#W-simulation .W-sim-parts #W-sim-parts-selected li {
	display: none;
}
#W-simulation .W-sim-parts #W-sim-parts-selected li.active {
	display: block;
}
#W-simulation .W-sim-parts .W-sim-parts-list {
	flex-grow: 1;
}
#W-simulation .W-sim-parts .W-sim-parts-list ul {
	display: flex;
	flex-wrap: wrap;
	gap: 20px 10px;
	margin-bottom: 10px;
}
#W-simulation .W-sim-parts .W-sim-parts-list ul li {
	width: calc(25% - 30px/4);
}
#W-simulation .W-sim-parts .W-sim-parts-list ul li.W-sim-parts-col2,
#W-simulation .W-sim-parts .W-sim-parts-list ul li.W-sim-parts-col2 li {
	width: calc(50% - 5px);
}
#W-simulation #W-sim-parts-light .W-sim-parts .W-sim-parts-list ul li {
	width: calc(33.3% - 20px/3);
}
#W-simulation .W-sim-parts .W-sim-parts-list ul li a {
	display: flex;
	align-items: center;
	gap: 10px;
	padding: 4px;
	width: 100%;
	border: dotted 1px transparent;
	font-size: 15px;
}
#W-simulation #W-sim-parts-result-room li div {
	display: flex;
	align-items: center;
	gap: 10px;
	width: 100%;
	font-size: 15px;
}
#W-simulation .W-sim-parts .W-sim-parts-list ul li.active a {
	border-color: #1a1a1a;
}
#W-simulation .W-sim-parts .W-sim-parts-list ul li img,
#W-simulation #W-sim-parts-result-room li img {
	width: 40px;
}
#W-simulation .W-sim-parts .W-sim-parts-list ul li div {
	flex-grow: 1;
}
#W-simulation #W-sim-parts-result ul li > div ul {
    gap: 0px 20px;
}
#W-simulation #W-sim-parts-result .W-sim-parts #W-sim-parts-result-room {
	width: 100%;
	display: flex;
	gap: 30px;
}
#W-simulation #W-sim-parts-result .W-sim-parts #W-sim-parts-result-room li {
	width: calc(25% - 90px/4);
}
#W-simulation #W-sim-parts-result #W-sim-parts-result-light + div {
	flex-grow: 1;
}
#W-simulation #W-sim-parts-result ul li > div {
	gap: 20px 10px;
	padding: 0;
}

#W-simulation #W-sim-parts-result-light {
	width: 22%;
	border-right: solid 1px #ccc;
	padding-right: 30px;
}
#W-simulation ul#W-sim-parts-result-light li {
	width: 100%;
}
#W-simulation .W-sim-parts-txt {
	font-size: 14px;
}
#W-simulation #W-sim-result-btn {
	margin-top: 40px;
	text-align: center;
}
#W-simulation #W-sim-result-btn a {
	-webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 1.125rem;
    justify-content: center;
    line-height: 1.5;
    max-width: 100%;
    min-height: 56px;
    padding: 8px 16px;
	margin: 0 auto;
    text-decoration: none;
    -webkit-transition: background-color .3s;
    transition: background-color .3s;
/*	width: calc(var(--unit-width)* 6 + var(--gutter-width)* 5);*/
	width: 624px;
	color: #FFF;
	background: #333;
	border: 1px solid transparent;
}
#W-simulation #W-sim-result-btn a.def {
	opacity: 0.2;
	cursor: default;
}
#W-simulation #W-sim-result-btn a:not(.def):hover {
	background: #4d4d4d;
}
#W-simulation #W-sim-result-btn a:not(.def):active {
	background: #b3b3b3;
}
#W-simulation #W-sim-result-btn a.retry {
    border: 1px solid #333;
	background: none;
    color: #333;
}
#W-simulation #W-sim-result-btn a.retry:hover {
	background: #ccc;
}
#W-simulation #W-sim-result-btn a.retry:active {
	background: #666;
}
@media screen and (max-width: 992px) {
	#W-simulation #W-sim-point-light {
		left: 48.5%;
	}
	#W-simulation #W-sim-point-floor {
		top: 90%;
	}
	#W-simulation #W-sim-point-door {
		left: 77%;
	}
	#W-simulation #W-sim-parts-light .W-sim-parts > div,
	#W-simulation .W-sim-parts .W-sim-parts-list {
		flex-wrap: wrap;
		width: calc(100% - 124px);
	}
	#W-simulation #W-sim-parts-light .W-sim-parts #W-sim-parts-selected {
		width: 100%;
		padding-right: 0;
	}
	#W-simulation #W-sim-parts-light .W-sim-parts #W-sim-parts-selected li {
		width: 100%;
		overflow: hidden;
	}
	#W-simulation #W-sim-parts-light .W-sim-parts #W-sim-parts-selected img {
		float: right;
		width: 40%;
		margin: 0 0 0 20px;;
	}
	#W-simulation .W-sim-parts .W-sim-parts-list ul li {
		width: calc(33.3% - 20px/3);
	}
	#W-simulation #W-sim-result-btn a {
/*		max-width: 100%;
		width: calc(var(--unit-width)* 4 + var(--gutter-width)* 3);*/
	}
	#W-simulation #W-sim-parts-result .W-sim-parts {
		flex-wrap: wrap;
	}
	#W-simulation #W-sim-parts-result-light {
		width: 100%;
	}
	#W-simulation #W-sim-parts-result-light img {
		width: 30%;
	}
	#W-simulation #W-sim-parts-result #W-sim-parts-result-light + div {
		width: calc(67% - 30px);
		flex-wrap: wrap;
		gap: 20px;
	}
	#W-simulation #W-sim-parts-result ul li > div {
		gap: 10px;
	}
	#W-simulation #W-sim-parts-result-light {
		width: 100%;
		padding: 0 0 16px;
		border-right: none;
		border-bottom: solid 1px #CCC;
	}
	#W-simulation #W-sim-parts-result-light div {
		display: flex;
		gap: 20px;
	}
	#W-simulation #W-sim-parts-result-kagu,
	#W-simulation #W-sim-parts-result-board,
	#W-simulation #W-sim-parts-result-door,
	#W-simulation #W-sim-parts-result-floor {
		width: calc(25% - 10px);
	}
}
@media screen and (max-width: 767.9px) {
	#W-simulation .W-sim-parts .W-sim-title-parts {
		width: 94px;
		height: 94px;
		font-size: 18px;
		line-height: 20px;
		border-radius: 47px;
		letter-spacing: -0.1em;
	}
	#W-simulation .W-sim-parts ul li {
		width: calc(50% - 5px);
	}
	#W-simulation .W-sim-parts ul li.W-sim-parts-col2 {
		width: 100%;
	}
	#W-simulation #W-sim-parts-wall .W-sim-parts ul li {
		width: calc(33.333% - 20px/3);
	}
}
@media screen and (max-width: 575px) {
	#W-simulation .for-pc {
		display: none;
	}
	#W-simulation #W-sim-point-light {
		left: 47.5%;
	}
	#W-simulation #W-sim-point-floor {
		top: 85%;
		left: 69%;
	}
	#W-simulation #W-sim-point-door {
		left: 76.5%;
		top: 54.3%;
	}
	#W-simulation .W-sim-point div p {
		width: 100px;
		left: -38px;
		top: -65px;
		font-size: 15px;
	}
	#W-simulation .W-sim-parts {
		display: block;
	}
	#W-simulation .W-sim-parts > div {
		width: 100%;
	}
	#W-simulation #W-sim-parts-light .W-sim-parts > div,
	#W-simulation .W-sim-parts .W-sim-parts-list {
		flex-wrap: wrap;
		width: 100%;
	}
	#W-simulation #W-sim-parts-light .W-sim-parts #W-sim-parts-selected img {
		width: 50%;
		margin: 0 0 0 20px;;
	}
	#W-simulation .W-sim-parts ul li a {
		gap: 8px !important;
		font-size: 14px !important;
		flex-wrap: wrap !important;
		justify-content: center !important;
	}
	#W-simulation  #W-sim-parts-result ul li > div {
		font-size: 14px !important;
		flex-wrap: wrap !important;
	}
	#W-simulation .W-sim-parts .W-sim-parts-list ul li img,
	#W-simulation #W-sim-parts-result-room li img {
		width: 100%;
		max-width: 80px;
	}
	#W-simulation .W-sim-parts .W-sim-title-parts {
		width: 100%;
		height: auto;
		display: block;
		font-size: 18px;
		line-height: 1;
		letter-spacing: 0em;
		margin-bottom: 16px;
		text-align: center;
	}
	#W-simulation .W-sim-parts ul,
	#W-simulation #W-sim-parts-result .W-sim-parts #W-sim-parts-result-room {
		gap: 20px 10px;
	}
	#W-simulation .W-sim-parts ul li {
		width: calc(50% - 5px);
	}
	#W-simulation #W-sim-parts-light {
		width: 100%;
		margin-bottom: 20px;
	}
	#W-simulation #W-sim-parts-light .W-sim-parts ul li {
		width: calc(50% - 5px);
	}
	#W-simulation #W-sim-parts-light .W-sim-parts ul li {
		width: 100%;
	}
	#W-simulation #W-sim-parts-result #W-sim-parts-result-light {
		margin-bottom: 16px;
	}
	#W-simulation #W-sim-parts-result #W-sim-parts-result-light + div {
		flex-wrap: wrap;
		gap: 20px;
		width: 100%;
	}
	#W-simulation #W-sim-result-btn a {
		width: 100%;
		padding: 8px;
	    font-size: 1em;
	}
	#W-simulation #W-sim-parts-result-light div {
		justify-content: flex-start !important;
	}
	#W-simulation #W-sim-parts-result-light img {
		width: 50%;
	}
	#W-simulation #W-sim-parts-result .W-sim-parts #W-sim-parts-result-room li {
		width: calc(25% - 30px/4);
	}
}
